.control-user__top{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  .control-search--left{
    flex-basis: calc(48.14% - (36px + 40px));
    border-radius: 11px;
    background-color: #ffffff;
    padding: 26px 40px 74px 36px;
    .text-bold{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
      margin-bottom: 50px;
    }
    .search{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      label {
        width: 53px;
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
      .block-input{
        flex-basis: calc(100% - (53px + 44px));
        position: relative;
        input {
          width: calc(98% - (15px + 170px));
          display: flex;
          justify-content: flex-start;
          align-items: center;
          padding-right: 170px;
          height: 46px;
          border-radius: 8px;
          background-color: #f2f2f2;
          padding-left: 15px;
          color: #686868;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          border: none;
          box-shadow: none;
          outline: none;
        }
        .search {
          display: flex;
          justify-content: center;
          align-items: center;
          flex-wrap: wrap;
          padding: 12px 14px;
          box-shadow: 0 30px 50px rgba(38, 61, 235, 0.15);
          border-radius: 22px;
          background-image: linear-gradient(to top, #2450d0 0%, #3069e9 100%);
          border: none;
          outline: none;
          cursor: pointer;
          transition-duration: 500ms;
          transition-property: background-color;
          &:hover{
            background-image: linear-gradient(to top, #3069e9 0%, #2450d0 100%);

          }
          svg {
            margin-left: 41px;
            width: 21px;
            height: 21px;
            fill: #ffffff;
          }
          color: #ffffff;
          font-size: 15px;
          font-weight: 400;
          line-height: 15.54px;
          position: absolute;
          top: 0;
          bottom: 0;
          margin: auto;
          right: 0;
        }
      }
    }
  }
}
@media(max-width: 1082px){
  .control-user__top .control-search--left{
    flex-basis: 100%;
    margin-bottom: 30px;
  }
}
@media(max-width: 544px){
  .control-user__top .control-search--left .search label{
    flex-basis: 100%;
    margin-bottom: 20px;

  }
  .control-user__top .control-search--left .search .block-input{
    flex-basis: 100%;
  }
}